WordPress.org

Ready to get started?Download WordPress

Forums

WordPress Wiki
[resolved] Not Under 3.4.2 (4 posts)

  1. mythusmage
    Member
    Posted 1 year ago #

  2. mythusmage
    Member
    Posted 1 year ago #

    Turns out it does. Still needs an update.

  3. Matthew Gerring
    Member
    Plugin Author

    Posted 1 year ago #

    WordPress Wiki works under 3.5. Not sure what was going on with 3.4.2.

  4. Matthew Gerring
    Member
    Plugin Author

    Posted 1 year ago #

    Marking this as resolved.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags